libetonyek::IWORKDropCap Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKDropCap ()
bool | empty () const

## Public Attributes
unsigned | m_numLines
unsigned | m_numLinesSpan
unsigned | m_numCharacters
double | m_decalParagraphLeft
double | m_supplementalSpace
IWORKStylePtr_t | m_style

## Constructor & Destructor Documentation

## ◆ IWORKDropCap()

libetonyek::IWORKDropCap::IWORKDropCap | ( |  | ) |

## Member Function Documentation

## ◆ empty()

bool libetonyek::IWORKDropCap::empty | ( |  | ) | const
| inline

## Member Data Documentation

## ◆ m_decalParagraphLeft

double libetonyek::IWORKDropCap::m_decalParagraphLeft

Referenced by IWORKDropCap().

## ◆ m_numCharacters

unsigned libetonyek::IWORKDropCap::m_numCharacters

Referenced by empty(), and IWORKDropCap().

## ◆ m_numLines

unsigned libetonyek::IWORKDropCap::m_numLines

Referenced by empty(), and IWORKDropCap().

## ◆ m_numLinesSpan

unsigned libetonyek::IWORKDropCap::m_numLinesSpan

Referenced by IWORKDropCap().

## ◆ m_style

IWORKStylePtr_t libetonyek::IWORKDropCap::m_style

Referenced by IWORKDropCap().

## ◆ m_supplementalSpace

double libetonyek::IWORKDropCap::m_supplementalSpace

Referenced by IWORKDropCap().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp